{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/tuto_list.css">
{% endblock %}
{% block body %}
    <div class="list_tuto">
        <a href="?p=vmware&sp=install" class="item_list">
            <h3>Installer VMware (ESXi)</h3>
            <p>VMware ESXi est un hyperviseur bare metal. C'est un système d'exploitation qui consiste à héberger un environnement virtuel.</p>
        </a>
        <a href="?p=vmware&sp=create_vm" class="item_list">
            <h3>Créer une machine virtuelle</h3>
            <p>Créez simplement une machine virtuelle sur votre hyperviseur VMware.</p>
        </a>
    </div>
{% endblock %}